.scrolling-container {
    overflow: hidden;
    white-space: nowrap;
    /*border: 2px solid #ffffff;
    */
    width: 95%;
    padding: 10px;
    position: relative;
}
.scrolling-text {
    font-family: Ubuntu, sans-serif;
    display: inline-block;
    /*padding-right: 10%;*/
    animation: scrollText 1s linear infinite;
    font-size: 1.5rem;
    color: #0f0f0f;
}
@keyframes scrollText {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}